// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: dsepractice/chinese/v1alpha1/core_types.proto

package gg.dsepractice.chinese.v1alpha1;

public interface CreateGameSessionResponseOrBuilder extends
    // @@protoc_insertion_point(interface_extends:dsepractice.chinese.v1alpha1.CreateGameSessionResponse)
    com.google.protobuf.MessageLiteOrBuilder {

  /**
   * <code>.dsepractice.chinese.v1alpha1.GameSession game_session = 1 [json_name = "gameSession"];</code>
   * @return Whether the gameSession field is set.
   */
  boolean hasGameSession();
  /**
   * <code>.dsepractice.chinese.v1alpha1.GameSession game_session = 1 [json_name = "gameSession"];</code>
   * @return The gameSession.
   */
  gg.dsepractice.chinese.v1alpha1.GameSession getGameSession();
}
